body {
	font-size: 87.5%;
}
#page {
	width: 744px;
}
.sidebar-second .content-inner {
    margin: 0 !important;
}
.region-sidebar-second {
    background: #ededed;
    width: 100% !important;
    margin: 0 !important;
}
body.not-front #columns {
    width: 80%;
    margin: 24px auto 0 auto;
}

#block-unionhotels-search-unionhotels-search,
#block-block-4 {
    width: 366px;
}
#block-unionhotels-search-unionhotels-search form .hotels-search-help a,
#block-block-4 a {
    letter-spacing: 0.5px;
    font-size: 0.95em;
}
#block-block-4 a img {
    margin: 17px 0 0 1px;
}
#block-unionhotels-search-unionhotels-search form .hotels-search-help a {
    bottom: 2px;
}
#block-unionhotels-search-unionhotels-search form input[type='submit'] {
    right: 28px;
}
.front .wrapper-homepage-tile {
    width: 177px;
    height: 177px;
}
.front a.homepage-tile {
    height: 66px;
    padding-top: 111px;
    line-height: 1.3;
    background-position: 59px 27px;
    background-size: 56px 56px;
}

.front a.homepage-tile-1 {
    height: 80px;
    padding-top: 97px;
    background-position: 59px 24px;
}
.front a.homepage-tile-2 {
    height: 80px;
    padding-top: 97px;
    background-position: 59px 24px;
}
.front a.homepage-tile-3 {
    height: 80px;
    padding-top: 97px;
    background-position: 59px 24px;
}
.front a.homepage-tile-4 {
    height: 80px;
    padding-top: 97px;
    background-position: 59px 24px;
}
.front a.homepage-tile-5 {
	height: 53px;
	padding-top: 124px;
	background-size: 60px 60px;
	background-position: 58px 30px;
}
.front a.homepage-tile-6 {
	height: 53px;
	padding-top: 124px;
    background-position: 59px 35px;
}
.front a.homepage-tile-7 {
    background-position: 52px 22px;
    background-size: 70px 70px;
}
.front a.homepage-tile-8 {
}
.front a.homepage-tile-9 {
	background-position: 59px 36px;
}
.front a.homepage-tile-10 {
	height: 53px;
	padding-top: 124px;
    background-position: 59px 35px;
}
.front a.homepage-tile-13 {
	height: 53px;
	padding-top: 124px;
    background-position: 50px 27px;
    background-size: 80px 80px;
}
.front a.homepage-tile-14 {
	height: 53px;
	padding-top: 124px;
    background-position: 59px 35px;
}
.front a.homepage-tile-15 {
	height: 144px;
	padding-top: 33px;
}
.front a.homepage-tile-16 {
	height: 53px;
	padding-top: 124px;
    background-position: 59px 45px;
}
.front .wrapper-homepage-tile-11-12 {
	width: 365px;
}
.wrapper-homepage-tile-11-12 iframe {
	width: 365px;
    height: 177px;
}
.front a.homepage-tile:hover {
  background-size: 70px 70px;
  background-position: 55px 27px;
}
.front a.homepage-tile-1:hover,
.front a.homepage-tile-2:hover,
.front a.homepage-tile-3:hover,
.front a.homepage-tile-4:hover,
.front a.homepage-tile-7:hover {
    background-position: 47px 19px;
    background-size: 72px 72px;
}
.front a.homepage-tile-5:hover {
  background-size: 80px 80px;
  background-position: 51px 31px;
}
.front a.homepage-tile-6:hover {
  background-position: 51px 33px;
}
.front a.homepage-tile-8:hover {
}
.front a.homepage-tile-9:hover {
  background-position: 57px 28px;
}
.front a.homepage-tile-13:hover {
  background-size: 115px 115px;
  background-position: 34px 15px;
}
nav#block-menu-block-1 li.menu-depth-1 {
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 1.5% 30px 1.5%;
    display: inline-block;
    float: left;
    width: 30%;
}
nav#block-menu-block-1 li.menu-mlid-571 {
    height: 300px;
}